This directory contains the binaries for the proposal class.

We have three utilities: 
- filedate and checksum are for managing metadata in the
   DTX files of the sTeX distribution (written in perl)
-  Modparse.pm is a perl library they depend on
- generate-issues is a ruby library that generates issues
   on http://github.com for the project (experimental)

============== Details =================

checksum
  "enable, update, and disable checksums in DTX files"

Usage:
  checksum [options]

Options:
   -- disable    disable the checksum by wrapping in \iffalse ... \fi
   -- enable     remove those again
   -- update    update to the correct checksum


filedate <input filename> <newdate>

Purpose:
    Update the dates for a \ProvidePackage invocation in a given .dtx source

Example:
    filedate omdoc.dtx 


